/*header styles*/body{background-color:#23464D;color:black;font: 12px "Trebuchet MS","Helvetica", sans-serif;margin:0; padding:0;}#headerBG{background-color:transparent;}.pageContent {background-color:white;}.modBar {display:none; float:right; margin:5px 20px 20px 20px;}.modBar .moduleHeader, .modBar .calBox {margin-top:15px;}#headerContents{width:974px;margin-left:auto;margin-right:auto;text-align:left;}#footerContents{width:974px;margin-left:auto;margin-right:auto;text-align:left;}#siteContents{width:974px;margin-left:auto;margin-right:auto;text-align:left;}#grayOverlay{position:fixed;z-index:25;background-color:rgba(0,0,0,0.4);width:100%; height:5000px;display:none;}.overlayWindow{position:relative;margin-left:auto;margin-right:auto;top:75px;width:500px;background-color:white;box-shadow: 0 0 20px black;}.overlayWindow iframe{margin:0;width:100%;height:300px;border:0;}#header {position:relative; height:120px;}#header > h1 {font: normal 40px "Great Vibes", sans-serif;text-shadow: 2px 2px 3px transparent;color:#F4F1E3;}#header > .noSub {top:0px;}#header > h1 a {text-decoration:none; color:#F4F1E3;}#header > h2 {font: normal 16px "Montserrat", sans-serif;text-shadow: 2px 2px 2px transparent;color:#F9E5CB;position:relative; top:-6px;}#header > h2 a {text-decoration:none; color:#F9E5CB;}.siteContainer {margin:auto; width:1024px; box-sizing: border-box; position:relative;}#grayOverlay #overlayTitle{padding:5px 10px 5px 10px;background-color: #6E9688;color:white;font-size:18px;text-align:left;}#grayOverlay #overlayTitle a{color:;}.innerContent{
    padding:20px; overflow:auto;}.innerContent img{
    max-width:100%; height:auto;
}/*navigation styles*/#navbar{width:100%;position:absolute;z-index:10; top:100px;text-align:right;}#navContainer{width:90%;float:right;}#nav{padding:0;margin: 0;list-style: none;}#nav > li > a{display: block;color:#A7D3DB;text-decoration:none;text-align:center;font: normal 14px "Trebuchet MS","Helvetica", sans-serif;text-shadow: -1px 0 #40635B, 0 1px #40635B, 1px 0 #40635B, 0 -1px #40635B,1px 2px 1px #233B3F;padding: 5px;}#nav > li, #searchIcon {display:inline-block;background-color:transparent;margin-left:10px;}#nav > li:hover {background-color:transparent;}#nav > li:hover > a {color:white;}#nav li ul {padding:0;margin:0 0 0 -16px;position: absolute;width: 200px;list-style: none;left: -999em;}#nav li:hover ul {left: auto;}#searchIcon > ul > li {position:relative; left:-150px;}#nav > li > ul > li{background-color:#233B3F;width:200px;background-image:none;height:auto;}#nav > li > ul > li > a{text-decoration:none; font: bold 13px "Trebuchet MS","Helvetica", sans-serif;text-align:left;padding:7px 10px;display:block;color:white;}#nav > li > ul > li:hover {background-color:#A7D3DB;}#nav > li > ul > li:hover > a {color:#23464D;}#nav #searchIcon{
				width: auto;
			}/*home page styles*/#bgbg, #header, #middleBG, #featureBG, #footerBG{
    margin:0;
    padding:0;
}

#headerBG, #footerBG .siteContainer{
    padding:20px 30px;
}
#featureBG{background-color:#6E9688;}#homeModules .moduleBorder, #homeModules .calBox, #homeModules .calendarBorder{width:100%; margin-bottom:15px;}#homeSS{
                width:initial;
                height:initial;
                margin:0;
                float:none;
            }
            #homeSS img{
                display:block;
            }/*modules styles*/.moduleBG{vertical-align:top;}.moduleHeader{background-color:#40635B;padding:7px 5px;text-align:center;font: normal 14px "Trebuchet MS","Helvetica", sans-serif;color:white;}.moduleHeader a, .calendarHeader a{color:white;}.moduleBorder{width:209px;}.moduleBody{color:#F9E5CB;padding:10px 5px;overflow:hidden;font: normal 12px "Trebuchet MS","Helvetica", sans-serif;background-color:#233B3F;}.side10{padding 0 10px;}.moduleBody h1, .moduleBody h2, .moduleBody h3, .moduleBody .capt, .moduleBody .smallTitle{color:#F9E5CB;}.moduleBody .capt{font-size:10px;}.moduleBody .smallTitle{font-size:14px;}.moduleBody a, .moduleBody a:hover{color:#E6CEB0;}.picViewer{width:100%;height:149px;background-color:#40635B;}.pollBar{text-align:center;font-size:9px;background-color:#F4F1E3;padding:2px;color: black;}.moduleBody img{max-width:100%; height:auto;}.moduleBottomLink{
	text-align:right;
	padding-top:5px;
	clear:left;
	font-size:10px;
	font-weight:bold;
}.miniSS{width:180px;position:absolute;top:14px; left:1px;}.moduleBody textarea, .moduleBody input[type=text]{width:175px; padding:3px 5px;border:none;}/*calendar styles*/.calendarBorder {border:initial;border-spacing:initial;}.calBox{width:209px; font:normal 12px arial,sans-serif; overflow:hidden;}.calBox .moduleBody{padding:0;background-color:#233B3F;}#popUp{position:absolute;left:0;top:0;display:none;z-index: 20000;box-shadow:2px 2px 5px #494949;}table.calendarBorder {width:209px;}table.calendarBorder td{text-align:center;vertical-align:middle;}.calendarHeader {padding:8px 5px 7px 5px; overflow:hidden;background-color:#40635B;text-align:center;font: normal 14px "Trebuchet MS","Helvetica", sans-serif;color:white;}tr.calDayLbls td{font-weight:bold; font-size:12px;height:20px;width:30px;padding:1px;background-color:transparent;background-color:transparent;color:#E6CEB0;}td.calDay {height:20px; font-size:12px;width:30px;padding:1px;background-color:;color:#A7D3DB;}.calDot{background-image: url("../../lib/common/caldot_white.png");background-position: center; background-repeat: no-repeat;}.calDot2{background-image: url("../../lib/common/caldot_black.png");background-position: center; background-repeat: no-repeat;}td.calEvent {height:20px; font-size:12px;width:30px;padding:1px;background-color:#A7D3DB;color:#23464D;}td.calEvent div{color:#23464D;}td.calEventA{height:20px;width:30px;padding:1px;background-color:#23464D;color:white;font-weight:bold;}td.calEventA div{color:white;}.calDate{text-align:left;font-size:14px;padding:3px 5px;width:250px;font-weight:bold;background-color:#40635B;color:white;}.calTitle{background-color:#6E9688;color:white;font-size:12px;padding:3px 5px;width:250px;text-align:left;}.calDetails{background-color:white;color:black;font-size:10px;width:250px;padding:5px;text-align:left;}a.calEvent:link{text-decoration:none;}/*full-page calendar styles*/#fullWeekBox{width:100%; overflow-x:scroll;}.fcTable{width:100%;background-color:rgba(244,241,227,0.5);}.fcLabel{width:14%;padding:2px;background-color:rgba(244,241,227,0.5);}.fcLabel h3{
    margin:0;color: black;}.fcEvent{height:70px;vertical-align:top;font-size:11px;background-color:#F4F1E3;color: black;border:0;}.fcEvent a:link, .fcEvent a:hover{color: black;}.fcEventGray{min-height:70px;vertical-align:top;font-size:11px;background-color:rgba(244,241,227,0.2);color: rgba(0,0,0,0.5);}.fcEventGray a:link, .fcEventGray a:hover{color: rgba(35,59,63,0.5);}.fcToday {padding:2px;background-color:#40635B;color:white;font-size:11px;font-weight:bold;}.fcNum {padding:3px;color:#233B3F;font-size:11px;font-weight:bold;}.fcNumGray {padding:2px;color:#c0c0c0;font-size:11px;font-weight:bold;}.fcListRefCal {border-collapse:collapse; width:200px; text-align:center; margin:auto;}.fcListRefCal td {text-align:center; vertical-align:middle;}.fcListDetails, .fcWeekly {border-collapse:collapse; width:100%; min-height:300px;}.fcListDetails td{padding:3px; vertical-align:top;}.fcBigNum{font-size:50px; color:black; letter-spacing:-2px;}#fullCalWeekly{width:100%; overflow-x:scroll;}.fcWeekly td{width:14%; border-left:1px solid #d2d2d2; padding:3px; vertical-align:top;}.fcWeekly li, .fcWeekly ul{margin-left:10px; padding-left:0;}.pillbox{margin:auto; text-align:center;}
.pillbox ul{list-style:none;margin:0;padding:0;font-size:0;}
.pillbox ul li{display:inline-block;list-style:none; overflow:hidden;}
.pillbox ul li a{font:normal 12px arial,sans-serif;padding:3px 10px;color:#404040;background-color:#ededed;border:1px solid #8e8e8e;text-decoration: none; display:block;}
.pillbox ul li a:hover{background-color: white;}
.pillbox ul li.active a{background-color: white;}
.pillbox ul li a.button{border-left-width:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.pillbox ul li.first a.button{border-left-width:1px;border-radius:8px 0 0 8px;}
.pillbox ul li.last a.button{border-radius:0 8px 8px 0;}
.pillbox ul li a.buttonWhole{border-width:1px;border-radius:8px 8px 8px 8px;color:#404040;}
.pillbox .capt{color:#404040;font-size:9px;}.upcomingEvents .numBox {
    width:30px;
}
.upcomingEvents .numBox h1 {
    font: 24px normal arial,sans-serif;
}/*general formatting*/select, input, textarea{font: normal 11px arial, helvetica, sans-serif;}textarea, input[type=text], input[type=password]{
	border:1px solid #cccccc;
	padding:3px;
	border-radius:5px;
}select {
             border:1px solid #cccccc;
             padding:3px;
             border-radius:5px;
             background-color: #F8F8F8;
        }form{margin:0;border:0;}p{margin:0 0 10px 0;}table{border:0;border-spacing:0;border-collapse:collapse;}td {padding:0;font-size:12px;}table.celPad td{
                padding:6px;
            }
            
            div.pad3{
                padding:3px;
            }.ckTable td {padding:5px;}a img{border:0;}#welcomeMsg{overflow:hidden;}#welcomeMsg img, #welcomeMsg div{max-width:100%; height:auto;}.promoPic img, .cntdownTimer img{display:inline-block; max-width:100%;}h1 {color:black;margin:0 0 5px 0;font: normal 32px "Great Vibes", sans-serif;,0px 0px 0px transparent}h2 {color:#233B3F;margin:0 0 5px 0;font: normal 24px "Great Vibes", sans-serif;,0px 0px 0px transparent}h3 {color:black;margin:0 0 5px 0;font: normal 18px "Montserrat", sans-serif;,0px 0px 0px transparent}h4,h5,h6{margin:0 0 5px 0;}hr {border:1px solid #A7D3DB;color:#A7D3DB;opacity: .2;
                filter: alpha(opacity=20);
                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";}.capt{font-size:10px;color:#40635B;}.subtitle2 .flR10, .subtitle2 .flR15{font-size:12px;color:#40635B;}.smallTitle{font-size:14px;font-weight:bold;color:#40635B;}fieldset {border:1px solid #A7D3DB;}legend {font-weight: bold; font-size: 14px; margin-bottom:5px;}.oddRow {background-color:#F4F1E3;color: black;}.oddRow a {color: black;}.oddRow .smallTitle, .oddRow .capt{color: black;}.oddRowGray {
    background-color:#e8e8e8;
    color:black;
}
.oddRowGray2 {
    background-color:#fafafa;
    color:black;
}.subtitle2{font: normal 30px "Montserrat", sans-serif;color:#F4F1E3;padding:15px 20px;background-color:rgb(64,99,91);}.subtitle a, .subtitle2 a{color:#E6CEB0;font-size:10px;}.clear{clear:both;}.clearL{clear:left;}img.imgBox{position:relative;top:1px;}.arrowBox{color: #6E9688;}.rssBox{font-size: 14px;color: #233B3F;}div.socialIconBar{float:right; z-index:5; width:350px;}div.socialIcon{height: 28px; cursor:pointer;width: 28px;border-radius: 5px;float:right; margin-left:10px;line-height:28px; font-size:16px; vertical-align: middle; text-align:center; box-sizing:border-box;background-color:#6E9688; color:#23464D;}/*positioning*/td.centerMiddle{text-align:center;vertical-align:middle;}.mb3{margin-bottom:3px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mt3{margin-top:3px;}.mt1{margin-top:1px;}.mt2{margin-top:2px;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.float{float:left;}.flR{float:right;}.flR5{float:right;margin-left:5px;}.flR10{float:right;margin-left:10px;}.flR15{float:right;margin-left:15px;}.flL5{float:left;margin-right:5px;}.flL10{float:left;margin-right:10px;}.flL15{float:left;margin-right:15px;}.middle{vertical-align:middle;}.center{text-align:center;}.right{text-align:right;}.top{vertical-align:top;}.centerBox{position: relative;margin-left: auto;margin-right: auto;text-align:left;}.loginBox{position: relative;margin-left: auto;margin-right: auto;width:500px;}.loginBox .header{font-weight:bold;padding:5px 2px;text-align:center;color:white;background-color:#40635B;}.loginBox .body{background-color:#233B3F;padding:15px;color:#F9E5CB;text-align:left;}.comment div{padding:10px;}.commentBox{clear:both;position: relative;margin-left: auto;margin-right: auto;width:347px;padding-top:15px;}.commentBox .header{font-weight:bold;background-color:#F4F1E3;padding:5px;color:black;text-align:center;}.commentBox .body{padding:15px;position: relative;margin-left: auto;margin-right: auto;border: 1px solid #F4F1E3;}.commentBox .body input[type=text]{width:308px;}.commentBox .body textarea{width:308px;height:35px;}/*link styles*/a {text-decoration: none;color: #233B3F;}a:hover { text-decoration:underline;color: #233B3F;}/*list styles*/#affiliations ul {margin:0;padding-left:15px;font-size:12px;}#churchList ul {margin-top:0;margin-bottom:0;}#churchList li {left:-25px;margin:0;}ul.events{margin-top:0;margin-bottom:0;}ul.events li{margin:0 0 0 -15px;}/*specialized styles*/.arrowBullet{clear:left;width:17px;position:relative;top:1px;float:left;}.arrowBullet2{clear:left;float:left;width:10px;}.alert {font-weight:bold;color:#FF3300;font-size:14px;}.photo{border:2px solid #CFCFCF;}.photoM{border:2px solid #CFCFCF;float:left;position:relative;width:60px;height:60px;overflow:hidden;margin:0 0 3px 3px;}.photoM img{max-width:none;}.photoM2{border:2px solid #CFCFCF;margin:0 0 3px 3px;}.photoOver{border:2px solid red;}.shadowPic{border: 15px solid white;
    -moz-box-shadow: 0 0 6px #7f7f7f;
    -webkit-box-shadow: 0 0 6px #7f7f7f;
    box-shadow: 0 0 6px #7f7f7f;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f');
    background-color:white;}.insetPhoto{background: rgba(196,196,196,.2); padding: 7px; border: 1px solid rgba(196,196,196,.1);}.grayBox{float:right;text-align:center;padding:3px;border:1px solid #6B6B6B;background-color:#F7F7F7;}.shareThis{position:relative;top:7px;float:right;margin:0 5px;text-align:right;font-size:9px;}.topAlertBox{
    color: #FF3300;
    padding: 5px;
    background-color: #ffeeee;
    font-size: 14px;
}

.topAlertBox a{
    color: #FF3300;
    text-align:center;
    font-weight:bold;
    font-size:40px;
}.picSeries{padding:10px; width:1004px; margin:auto;background-color:#40635B;}.picSeries .picBox{position:relative; overflow:hidden;}.picSeries .pic{overflow:hidden;}.picBox .caption{color:#F9E5CB; white-space:nowrap;font-size:14px; padding:5px; overflow:hidden; position:absolute; background-color:#23464D; white-space:nowrap;}.picBox .caption a{color:#F9E5CB; white-space:nowrap;}.monospace{font-family:monospace;}.redBorder{border-left:3px solid red; padding-left:3px;}
.colBox img, .colBox iframe{
    max-width:100%; height:auto;
}

.twoCol > .colBox{
    width:50%;
    overflow:hidden;
    float:left;
}

.twoCol > .colBox > .col1{
    padding-right:10px;
}

.twoCol > .colBox > .col2{
    padding-left:10px;
}

.threeCol > .colBox{
    width:33%;
    overflow:hidden;
    float:left;
}

.threeCol > .colBox > .col1{
    padding-right:14px;
}

.threeCol > .colBox > .col2{
    padding-left:7px;
    padding-right:7px;
}

.threeCol > .colBox > .col3{
    padding-left:14px;
}
.colClear{
    clear:both; height:1px;
}

.colBox .imgDiv {height:150px; line-height:150px; vertical-align:middle; overflow:hidden; text-align:center; position:relative; font-size:100px;}
.colBox .imgDiv img{max-height:100%;}
    .gridBox .imgDiv span[class^="icon-"]{
                position: relative;
                top:25px;
            }a.bigBtn, input[type=button].actBtn,  input[type=submit].actBtn, button.actBtn{background-color: #6E9688;color:white !important;cursor:pointer;
    border-radius: 15px;
    border:1px solid #6E9688;
    padding:4px 15px;
    font-size:14px;
    -webkit-appearance:none;
}

a.bigBtn:hover, input[type=button].actBtn:hover, input[type=submit].actBtn:hover, button.actBtn:hover{
    background-color: white;color: #6E9688 !important;border:1px solid #6E9688;font-size:14px;
    text-decoration:none;
}label{display:inline-block; margin-bottom:3px; font-weight:bold; font-size:14px;}label.small{display:inline; font-weight:normal; font-size:12px;}label.required, legend.required{color: #233B3F !important;}th{font-weight:bold;}ul.iconPoints{
                padding-left:20px;
                margin:0;
            }

            ul.iconPoints > li{
                list-style-type:none;
                position:relative;
            }

            ul.iconPoints > li span[class^="icon-"]{
                display:inline-block;
                position:absolute;
                left:-1.5em;
            }:-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color:#adadad;
}

:-moz-placeholder { /* Firefox 18- */
  color:#adadad;
}

:-moz-placeholder { /* Firefox 19+ */
  color:#adadad;
}

:-ms-input-placeholder { /* IE 10+ */
  color:#adadad;
}

:-ms-input-placeholder { /* Edge */
  color:#adadad;
}

:placeholder-shown { /* Standard one last! */
  color:#adadad;
}

#memberHomeModules .moduleBody {
    margin-bottom:15px;
}#featureBG .picSeries{background-color:transparent;}.searchBar{position:relative; left:-10px;}.searchBar input{border:0;background:white url("../../lib/common/mg_dark_gray.png") no-repeat center left ;color:dimgray;width:157px;font: normal 12px arial,sans-serif;height:17px;border-radius:10px;outline:none;padding:1px 1px 1px 23px;}#searchBox{color:black; text-align:left; position:absolute;z-index:500;top:26px;left:-122px;padding:10px;background-color:white;display:none;width:310px;border: 1px solid #23464D;margin-top:2px;}#searchBox a{
        color: #23464D;
    }#searchBox .capt{
        color: #23464D;
    }#searchBox .smallTitle{
    color: #23464D;
}.home3Col .threeCol .col1{
                padding-right:30px;
            }
            .home3Col .threeCol .col2{
                padding-left:15px;
                padding-right:15px;
            }
            .home3Col .threeCol .col3{
                padding-left:30px;
            }
            .column{
				float:left;
				width:308px;
				padding-right:20px;
			}
			.columnLast{
				float:left;
				width:308px;
			}#footerBG{min-height:300px;background-color:#233B3F;}#footerBG a{display:inline-block; margin:3px 0;color:#E6CEB0;font: normal 14px "Trebuchet MS","Helvetica", sans-serif;text-shadow: 0px 0px 0px transparent;}#footerCopyright{font-size:9px;color:#A7D3DB;}#footerCopyright a{font-size:9px; color:#A7D3DB;}#mychurchLogo{
                width:150px;
                height:35px;
                display:inline-block;
                overflow:hidden;
            }
            #mychurchLogo a{
                font-size:130px;
                position:relative;
                top:-57px;
                line-height:130px;
                vertical-align:middle;
            }